<?xml version="1.0" standalone="yes" ?>
<xs:schema id="dsChildPageLinks" targetNamespace="http://www.tempuri.org/dsChildPageLinks.xsd" xmlns:mstns="http://www.tempuri.org/dsChildPageLinks.xsd" xmlns="http://www.tempuri.org/dsChildPageLinks.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
	<xs:element name="dsChildPageLinks" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="GetChildPages">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="ID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="PageName" type="xs:string" minOccurs="0" />
							<xs:element name="Body" type="xs:string" minOccurs="0" />
							<xs:element name="BodyHeading" type="xs:string" minOccurs="0" />
							<xs:element name="TopPicture" type="xs:string" minOccurs="0" />
							<xs:element name="RightPicture" type="xs:string" minOccurs="0" />
							<xs:element name="ParentID" type="xs:int" minOccurs="0" />
							<xs:element name="PageType" type="xs:string" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
		<xs:unique name="Constraint1" msdata:PrimaryKey="true">
			<xs:selector xpath=".//mstns:GetChildPages" />
			<xs:field xpath="mstns:ID" />
		</xs:unique>
	</xs:element>
</xs:schema>